/**
* CSS Written by @alexandrulamba
* @contact: lamba.pfa@gmail.com
*/



body, html {
    background-color:#fff;
    padding:0;margin:0;
    width: 100%;max-width: 100%;
    min-height: 100%;
    overflow-x: hidden;
    overflow-y: auto;
    position:relative;
}



.container, .container-fluid{

    padding:0; margin:0;
    height: 100%;
}

a, a:hover {
    text-decoration: none;
}

#header{
    position: absolute;
    top:0; left: 0; right: 0;
    border-top:8px solid #565656;

    padding-top:20px;
    vertical-align: middle;
    color:#fff;
    z-index: 10;
}

#header img {
      width:75px;  
}

#logo {
    margin-left:50px;
 

}


/**
 * Navigation
 */
#navigation {
    font-family: "AvenirLTStd-Roman", sans-serif;
    font-weight: 500;
     
    background: #6d6e72;
    font-size:14px;
}

ul#navigation > li {
    display: inline-block;
}

ul#navigation > li > a {
    color: #FFF;
    padding: 0 20px;
    text-transform: uppercase;
}

/**
 * Right pane navigation
 */
#right-navigation {
    position: fixed;
    height:200px;
    width:20px;
    top:50%;
    margin-top:-100px;
    right:50px;
    z-index: 20;
}

#right-navigation #background-line{
    width:1px;
    display: none;
    height:100%;
    position: absolute;
    top:0;bottom: 0;left:50%;right:50%;
    z-index: 0;
}

#right-navigation .navigation-circle {
    width:15px;
    height:15px;
    border-radius: 50%;
    display: none;
    margin-bottom: 33px;
    position: relative;
    margin-left:3px;
}

.sec1 #background-line {
    background: #c9c8ac;
}

.sec2 #background-line {
    background:#a7bac7;
}

.sec1 .navigation-circle {
    background: #c9c8ac;
}

.sec2 .navigation-circle {
    background: #a7bac7;
}

.navigation-circle.active {
    background:#d7031e !important;
}

.navigation-circle[data-section="4"].active{
    background: #750101 !important;
}

/**
 * Mobile navigation
 */
#mobilenav, #mobilenav-bar {
    display:none;
}

#mobilenav {
    display: block;
    margin-right:0px;
    font-size: 20px;
}

#mobilenav-bar {
    display: none;
    position: fixed;
    top:60px;
    left:0; right:0;
    background: url(../N7%20Media_files/topmenu_bg.png) repeat;
    text-align: left;
    padding:40px;
    z-index: -2;
    width: 100%;
    max-width: 100%;
    padding-top:50px;
}

#mobilenav-bar a.menu-item {
    color:#fff;
    font-size: 16px;
    font-family: 'OptimaLTPro-Roman', serif;
    border-bottom: 1px solid #000;
    display: block;
    padding: 2px 0;
    line-height: 32px;
    vertical-align: middle;
    font-weight: bold;
}

#mobilenav-bar {
    list-style-type: none !important;
}


/** Global Sections css */
#section-2, #section-3, #section-5-row{
    width:80%;
    margin:auto;
    clear:both;
    display: block;
    height:auto;
}

#footer{

    width:90%;
    margin:auto;
    clear:both;
    display: block;
    height:auto;
    padding-right:50px;
    padding-top:25px;
}

#carousel-navigation {
    margin-top:18px;
}

#carousel-h1 {
    min-width: 200px;
    max-width: 200px;
}



A

/** Section 1 */
#section-1 {

    background-size: cover;
    text-align: center;
    vertical-align: middle;
    color:#fff;
    display: block;
    margin-top:-60px;
    min-height: 100%;
    height: 100%;
    position: relative;
    overflow: hidden;
}

#section-1 video {
    min-width: 100%;
    min-height: 100%;
}

video.bgvid {
    height: auto;
    min-height: 100% !important;
    min-width: 100%;
    display: none;
    
}

#video-fallback{
    width: 100%;
    height: 100%;
    display: none;
}




/** Section 2 */
#section-2 {
    margin-bottom: 50px;
    width:90%;
}



#section-2 h1 {
font-family: "AvenirLTStd-Heavy", sans-serif;
margin-top:0px;

}

#carousel-navigation div {
    display: inline-block;
    vertical-align: middle;
}
#carousel-counter {
	margin-top:4px;
    font-size: 16px;
    color: #ab0015;
    line-height: 18px;
    font-family: "AvenirLTStd-Roman", sans-serif;

}


#carousel-counter2 {
	margin-top:4px;
    font-size: 16px;
    color: #ab0015;
    line-height: 18px;
    font-family: "AvenirLTStd-Roman", sans-serif;

}


#section-2 #right-carousel{

	color: #ab0015;
    font-family: "AvenirLTStd-Roman", sans-serif;
}

#section-2 #carousel-content .entry {
	font-size: 16px;
	font-family: "AvenirLTStd-Roman", sans-serif;
	display: none;
    color:#000;
}

.aligncenter{
    text-align: center !important;
}
.alignright {
    text-align: right;
    padding-right: 20px;
}
.alignleft{
    text-align: left;
    padding-left:20px;
}

#icon-strategy, #icon-production, #icon-editing {
    cursor: pointer;
}

/** Section 3 */
#section-3 {
width:90%;
    margin-bottom: 0px;
    margin-top: 0px;
    font-family: "AvenirLTStd-Roman", sans-serif;
    
}
#section-3 h1 {
    font-family: "AvenirLTStd-Heavy", sans-serif;

}

#section-3 h2 {
    font-family: "AvenirLTStd-Roman", sans-serif;
    color: #ab0015;
    font-size: 20px;
    margin-top:0px;

}

#section-3 .border-left-gray {
    border-left: 1px solid #CCC;

}
#section-3 .padding-right-20 {
    padding-right: 10px;

}
#section-3 .align-center {
    text-align: center;
}
#section-3 .section-icon {
    border-bottom: 0px solid #CCC;
    padding-bottom: 0px;


}

#section-3 #services-container {

font-family: "AvenirLTStd-Roman", sans-serif;
font-size:85%;
    border-top: 2px solid #a7bac7;
    margin-top:10px;
    text-align: center;
    padding-top:0px;
}

.section-3-bak {

width:100%;
background-color:#fbfbfb;
padding-bottom: 50px;
padding-top: 25px;
}

#section-3 #services-container .separator {
    display: inline-block;
    margin:0 0px;
    
}

.round-list {
font-family: "AvenirLTStd-Roman", sans-serif;
    margin-top: 0px;
font-size:80%;
    list-style-type: disc;

}

.round-list li {
    margin-left: 0px;
    
}


/** Section 4 */
#section-4 h1.red {
width:90%;
    font-family: "AvenirLTStd-Heavy", sans-serif;
    color: #fff !important;
    
}

#section-4 #section-4-red {
    background-color: #ab0015;
    background-size: cover;
    color:#fff !important;
    padding: 2% 7% 2% 7%;
}

#section-4 #section-4-tagline {
  width:80%;

}

#section-4 #section-4-carousel {
    float:left;
    clear:both;
}

#section-4 #section-4-carousel div, #section-4-carousel #carousel-h1, #section-4-carousel #section-4-carousel-controls  {
    float:left;
}

#section-4-carousel-controls {
    margin-top:20px;
    vertical-align: middle;
    text-align: center;
    margin-left:70px;
}

#section-4-carousel-controls .counter {
    padding: 2px 0 0 10px;
    font-size: 18px;
    font-family: "AvenirLTStd-Medium", sans-serif;
    font-weight: bold;
    color: #fff;
    vertical-align: middle;
    line-height: 24px;
}


#section-4-carousel-controls .counter2 {
    padding: 2px 10px 0 0;
    font-size: 18px;
    font-family: "AvenirLTStd-Medium", sans-serif;
    font-weight: bold;
    color: #fff;
    vertical-align: middle;
    line-height: 24px;
}



#section-4-carousel-content .entry {
font-family: "AvenirLTStd-Roman", sans-serif;
    display: none;
     line-height: 28px;
 
}

#section-4-carousel-controls .arrow-left, #section-4-carousel-controls .arrow-right {
    cursor: pointer;
}

/** Section 5 */
#section-5 #seciton-5-awards {
    background: url(../N7%20Media_files/bottom_bg.png) no-repeat;
    background-size: cover;
    color: #fff !important;
    font-family: "AvenirLTStd-Roman", sans-serif;
    font-size: 32px !important;
    line-height: 30px !important;
    letter-spacing: 0px;

    text-align: center;
     padding-bottom: 50px;
padding-top: 50px; 
}

#section-5 #section-5-tagline {
    padding:30px 5%;
    
}

#section-5 h2 {
    font-size:14px !important;
    font-family: "AvenirLTStd-Roman", sans-serif !important;
}

#section-5 h1 {
    font-family: "AvenirLTStd-Heavy", sans-serif !important;
    color: #fff !important;
}

#section-5 .section-5-awards-content .bordered{
font-family: "AvenirLTStd-Medium", sans-serif;
    border: 0px solid #abbfcd;
    font-size:100%;
    border-left: none;
    border-right: none;
    padding:30px;
    margin:10px;
    text-align: center;
}

.section-5-awards-content {
font-family: "AvenirLTStd-Medium", sans-serif;
width:100%;
margin-left:25px;


}



/** Contact section */
#contact {
    position: fixed;
    top:60px;
    right:0;
    height:250px;
    width:500px;
    padding:50px;
    z-index:9999;
    font-family: "AvenirLTStd-Roman", sans-serif;
    font-size:18px;
    background:#fff;
    display: none;
}

#contact #contact-close {
    position: absolute;
    top:20px;
    right:20px;
    border-radius:50%;
    background:#b02d37;
    color:#fff;
    font-size: 17px;
    font-size: bold;
    width: 20px; height: 20px;
    text-align: center;
    vertical-align: middle;
    cursor: pointer;
    font-family: "AvenirLTStd-Medium", sans-serif;
    content: "";
}

#contact p {
    font-weight: 600;
}

#contact #socials a {
    margin:0 10px;
}

#socials a {
    margin:0 10px 0 0;
}

#contact #socials a:first-child {
    margin: 0 !important;
    margin-right:20px !important;
}

/** Default HEADINGS and paragraphs styles */
h1 {
    font-size: 40px;
    font-family: "AvenirLTStd-Medium", sans-serif;
    font-weight: bold;
}

h2 {
    font-size:28px;
    font-family: "AvenirLTStd-Medium", sans-serif;
    font-weight: bold;
}

p, div {
    font-size:17px;
    font-family: 'OptimaLTPro-Roman', serif;
}

strong {font-weight: bold;}


/** Other specific styles */
#section-3 #services-container .separator {
    display: inline-block;
    margin:0 20px;
}


/** Gray scroll arrow */
.arrow-grey {
    width:50px;
    height: 50px;
    background: #66676a;
    border-radius: 50%;
    line-height:50px;
    vertical-align: middle;
    text-align: center;
    margin:0 auto;
    cursor: pointer;
    margin-top:-30px;
}

.arrow-grey img{
    width: 25px;
    height: 25px;
    margin: auto;
}